# globals.rb

Path: | lib/yard/globals.rb
Last Update: | Fri May 17 19:27:03 +0000 2013

@group Global Convenience Methods

### Methods

P log

### Public Instance methods

P(namespace, name = nil, type = nil)

Shortcut for creating a YARD::CodeObjects::Proxy via a path

@see YARD::CodeObjects::Proxy @see YARD::Registry.resolve

log()

The global {YARD::Logger} instance

@return [YARD::Logger] the global {YARD::Logger} instance @see YARD::Logger

[Validate]